/*** email slideout ***/
#email-callout{ margin-right:-100%; width:495px; padding:30px; background-color:white; position:fixed; bottom:0; right:0; text-align:center; z-index:2000; }
#email-callout-inner{ background-color:#5185a8; padding:5% 0; position:relative; overflow:hidden; text-shadow:1px 1px 1px black; }
#close_btn{ position:relative; z-index:3; cursor:pointer; font-size:10px; display: block; }
#circle-x img{ margin:8px 0 6px 0; }
#circle-x{ position:absolute; top:-52px; left:50%; margin-left:-23px; background-color:white; width:45px; height:45px; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%; }
#email-callout span{ display:block; }
#email-callout-txt{ position:relative;z-index:2; }
#email-callout-inner img{ position:absolute; bottom:0;left:0; z-index:1; }
#email-callout #line1{ color:#fcd74e; font-size:45px; font-family: "intro_inlineregular",serif; }
#email-callout #line2{ color:white; font-size:17px; line-height:1.75em; margin:0 5px; font-family:"museo-slab",serif; }
#sweetmail_pre_form{ margin:12% 7% 0; }
#sweetmail_index_field, #email-next{ padding:2%; float:left; border:none; box-shadow:1px 1px 1px black; }
#sweetmail_index_field{ width:65%; text-align:left; cursor:text; color:black; }
#email-next{ width:35%; color:white; background-color:#64af53; text-transform:uppercase; font-size:1.1em; line-height:1.15em; font-family:"proxima-nova-alt-ext-cond", "Helvetica Neue", Helvetica, sans-serif; }
#email-next:hover{ background-color:#fcd74e; }
@media only screen and (max-width: 510px) {
	#email-callout{ width:100%; padding:17px 0 0 0; }
	#email-callout-inner img{ width:100%; }
	#email-callout #line1{ font-size:24px; }
	#email-callout #line2{ font-size:14px; line-height:1.25em; }
	#sweetmail_pre_form{ margin-top:5%; }
	#sweetmail_index_field, #email-next{ float:none; }
	#sweetmail_index_field{ font-size:12px; width:96%; }
	#email-next{ width:50%; margin-top:10px; }
}


/*** top(subnav) slideout ***/
#splash-sale1,#sale1-callout{ position:absolute; z-index:7; top:0; right:580px; }
#sale1-callout{ width:710px; left:490px; } /* adding these 2 together should equal 1200! */
#splash-sale1 {
	width:130px;
	display:inline-block;
	padding:10px 20px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:"proxima-nova-alt-ext-cond","Helvetica Neue",Helvetica,sans-serif; font-size:18px; line-height:18px; 
    font-weight:bold; background-color:#42693c; color:white; text-align:center;
	border:1px solid #eb0045;
}
#splash-sale1 span { font-size:15px; font-weight:normal; text-shadow:none; }
/*#splash-sale1:hover{ background-color:#c50f3c; color:white; }*/

#sale1-callout{ text-align:left; color:white; background:#86b29e; padding:5% 3% 3% 3%; display:none; z-index:6; }
#sale1-callout img{ float:right; border:5px solid white; margin:13px 0 0 20px; }
#sale1-callout .btn { background-color:#eb0045; color:white; }
#sale1-callout .btn:hover { background-color:#c50f3c; color:white; }
#sale1-callout h3{ font-size:30px; }
#sale1-callout h3 span { font-family: "intro_inlineregular"; font-size:60px; line-height:60px; }
#sale1-callout h4 { color:#86b29e; padding-top:0; margin:15px auto; }
#sale1-close{ color:white; font-size:12px; font-family:"museo-slab",serif; margin-left:20px; vertical-align:text-top; }
.disc{ margin:10px 0 0; font-size:12px; font-style:italic; }
@media only screen and (max-width: 1210px) {
	#sale1-callout{ left:250px; }
}
@media only screen and (max-width: 980px) {
	#splash-sale1,#sale1-callout{ z-index:3; top:120px; right:0; }
	#sale1-callout{ left:auto; text-align:center; width:100%; padding:7%; }
}
@media only screen and (max-width: 760px) {
	#sale1-callout h3 span { font-size:45px; line-height:45px; }
	#splash-sale1,#sale1-callout{ top:60px; }
	#sale1-callout img{ display:none; }
	#sale1-callout h3{ margin-top:10px; }
}

/*** bottom right callout ***/
#sale2-callout-inner, #sale2-tab{ border:2px solid white; background-color:#fbaf3f; }
#sale2-callout{ width:400px; position:fixed; bottom:0; right:0; z-index:2000; }
#sale2-callout-inner{ padding:8%; padding-right:65px; position:relative; overflow:hidden; }
#sale2-callout.closed{ right:-353px; } #sale2-callout.closed #sale2-tab{ left:2px; }
.is-mobile #sale2-callout.closed{ right:auto; left:100%; }
#sale2-callout-inner .btn{ color:white; background-color:#e7782b; }
#sale2-tab{
	border-left:0;
	display:block;
	height:100%; width:45px;
	position:absolute; right:0; z-index:3; color:white; text-transform:uppercase; text-decoration:none; text-align:center;
	font-size:26px;
}
#sale2-tab span{
	font-size:.825em;
	padding:0 15px;
	position:absolute; top:45px; line-height:45px; left:45px;
	display:block; white-space:nowrap;
	-ms-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
	transform-origin:top left;
}
#sale2-tab svg{ border:2px solid white; border-right:none;border-top:none;margin-left:-2px; width:46px; height:46px; fill:white; padding:12px; }
#sale2-callout #arrow,.closed #closex{ display:none; }
#sale2-callout.closed #arrow{ display:block; }
#sale2-callout #line1,#sale2-callout #line2,#sale2-callout .global_clock{ display:block; }
#sale2-callout #line1{ color:white; font-size:35px; line-height:1em; font-family:"intro_inlineregular",serif; }
#sale2-callout #line2, #sale2-callout .global_clock{ color:#243e55; font-size:14px; font-family:"museo-slab",serif; margin:15px 0; }
#sale2-callout .global_clock{ margin-top:0; font-weight:bold; font-size:1.2em; }
@media only screen and (max-width: 510px){
	#sale2-callout{ width:100%; }
}

/*** page takeover callout ***/
#sale3-callout{ display:none; }/* javascript turns on after a minute */
#sale3-callout .bg{ position:fixed; top:121px; bottom:0;left:0;right:0; width:100%; height:100%; z-index:1999; background:#b5dbe4; background:rgba(181,219,228,0.9); }
#sale3-callout-wrapper{ width:100%; max-width:425px; position:fixed; top:50%; left:50%; z-index:2000; }
#sale3-callout-inner, #sale3-callout-inner a{ color:#243e55; }
#sale3-callout-inner a.btn{ color:white; background-color:#e7782b; margin-bottom:10px; }
#sale3-callout-inner{ font-family:"museo-slab",serif; width:100%; margin-top:-50%; margin-left:-50%; background:white url("/assets/images/sale-callout.png") bottom center repeat-x; text-align:center; /*padding:0 30px 30px;*/ padding:5% 5% 125px; }
/*#sale3-callout-inner img{ margin:0 -30px 10px; }*/
#sale3-callout #line1, .line-split{ font-family:"proxima-nova-alt-ext-cond","Helvetica Neue",Helvetica,sans-serif; color:#e7782b; font-size:2em; text-transform:uppercase; }
.line-split{ display:inline-block; padding:10px; }
#sale3-callout #line2, .line-split{ margin-bottom:0; }

